body {
	padding: 0px;
	margin: 0px;
}

div.OuterMost {
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

div.Header {
	position: relative;
	width: 100%;
}

div.HeaderNavBar {
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	font-size: 0px;
}

div.HeaderNavBarElement {
	display: inline;
}

div.MainPageContents {
	width: 80%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

div.ProductPageTitle {
	width: 80%;
	padding-top: 25px;
	margin-left: auto;
	margin-right: auto;
	font-family: Lucida Grande, sans-serif;
	font-size: 32pt;
	text-align: center;
	color: #494949;
}

div.ProductPageSubTitle {
	margin-left: auto;
	margin-right: auto;
	font-family: Lucida Grande, sans-serif;
	font-size: 18pt;
	letter-spacing: 2px;
	text-align: center;
	color: #898989;
}

div.OtherPageTitle {
	width: 80%;
	padding-top: 10px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	font-family: Lucida Grande, sans-serif;
	font-size: 24pt;
	text-align: center;
	color: #494949;	
}

div.ProductPageMainGraphic {
	display: table;
	line-height: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-bottom: 10px;
}

div.ProductPageMainGraphicColumn {
	display: inline-block;
}

div.ProductPageMainGraphicElementLabel {
	font-family: Lucida Grande, sans-serif;
	font-size: 12pt;
	text-align: center;
	line-height: normal;
	color: #898989;
}

div.ProductPageMainGraphicElementLabelSelected {
	font-family: Lucida Grande, sans-serif;
	font-size: 12pt;
	text-align: center;
	line-height: normal;
	color: #494949;
}

div.ProductPageMainGraphicIndicatorArrow {
	padding-top: 3px;
	text-align: center;
}

div.ProductPageMainGraphicIndicatorLine {
	font-size: 2px;
}

div.ProductPageMainText {
	text-align: left;
}

div.Introduction {
	width: 100%;
	font-family: Optima, sans-serif;
	font-size: 12pt;
	color: #494949;
	text-align: center;
	padding-bottom: 20px;
}

div.LeftColumn {
	float: left;
	width: 390px;
}

div.RightColumn {
	float: right;
	width: 390px;
}

h2 {
	font-family: Lucida Grande, sans-serif;
	font-size: 16pt;
	color: #494949;
	margin-top: 10px;
	margin-bottom: 12px;
	border-bottom: solid 2px #494949;
}

h3 {
	font-family: Lucida Grande, sans-serif;
	font-size: 13pt;
	color: black;
	color: #494949;
	margin-top: 40px;
	margin-bottom: 4px;
}

p {
	font-family: Optima, sans-serif;
	font-size: 12pt;
	color: #494949;
	margin-top: 0px;
	margin-bottom: 16px;
}

a {
	color: #5d9cae;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.OneColumnImage {
	width: 390px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
}



div.Footer {
	width: 90%;
	height: 15px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-bottom: 20px;
	border-top: solid 2px #919191;
	font-family: Helvetica Neue, sans-serif;
	font-size: 8pt;
	text-align: center;
}


/*

  from htmlstack.com

*/

@-webkit-keyframes grow {
		from {
		   	height: 0px;
		   	opacity: 0.0;
		}
		to 	{
			height: 100%;
			opacity: 1.0;
		}
	}

@-webkit-keyframes fader {
		from {
		   	opacity: 0.0;
		}
		to 	{
			opacity: 1.0;
		}
	}

.lb
{
	width: 100%;
	height: 100%;
	position: fixed; 
	top: 0; 
	left: 0; 
	background: rgba(0,0,0,0.4);
	display: table;
	opacity: 0.0;
	z-index: -1;
	-webkit-transition: all 0.2s ease-in;
}

.lb a
{
	display: table-cell; 
	vertical-align: middle; 
	text-align: center;
}

.lb img
{
	padding: 0px;
	background: transparent;
	opacity: 1.0;
}

.lb:target {
	opacity: 1.0;
	z-index: 2;
}
